.videoCard {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  box-sizing: border-box;
  position: relative;
  max-width: 316px;
  width: 100%;
  max-height: 375px;
  height: 100%;
  border-radius: 15px;
  padding: 20px;

  &-text {
    overflow-x: hidden;

    h3 {
      font-family: Comfortaa;
      font-style: normal;
      font-weight: bold;
      font-size: 20px;
      line-height: 22px;
      color: #202222;
      margin: 0 0 6px 0;
    }

    h4 {
      font-family: Comfortaa;
      font-style: normal;
      font-weight: 300;
      font-size: 18px;
      line-height: 20px;
      color: #202222;
      margin: 0;
    }
  }
  &-button {
    display: flex;
    justify-content: center;
    width: 100%;
  }
}
